Aqlier2/ 1月 28, 2021/ Android

Android Studioで、昨日までは問題なくAPK作成ができていたのに、今日同じ操作を行うとエラーとなり処理ができませんした。

ーーーエラーメッセージーーー
The specified Android SDK Build Tools version (28.0.3) is ignored, as it is below the minimum supported version (29.0.2) for Android Gradle Plugin 4.1.1.

ーーー日本語訳ーーー
指定されたAndroidSDKビルドツールのバージョン(28.0.3)は、Android Gradleプラグイン4.1.1でサポートされている最小バージョン(29.0.2)を下回っているため、無視されます。

別なエラーで処理が中断してしまったため、Pluginをアップデートしたことが原因と言えます。


対処方法
1.Android Studiobuild.gradleを開いて、エラーメッセージに従って、バージョンを変更します。

Leave a Comment

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*
*